ubuntuやdebian系ではrubygemsのアップデートができない

gems update –system が封印されているのでいざというときに困る